.aqua-color {
  background-color: #00ffff;
}

.chartreuse-color {
  background-color: #7fff00;
}

.darkOrange-color {
  background-color: #ff8c00;
}

.gainsboro-color {
  background-color: #dcdcdc;
}

.lightpink-color {
  background-color: #ffb6c1;
}

.carousel-indicators {
  bottom: 0;
}

.carousel-control.right,
.carousel-control.left {
  background-image: none;
}

.carousel-item {
  height: 100%;
  width: 100%;
}

.carousel-caption h3 {
  padding: 0.5em;
  text-shadow: 4px 4px 4px #000000;
}

.carousel .icon-container {
  display: inline-block;
  font-size: 25px;
  line-height: 25px;
  padding: 1em;
  text-align: center;
  border-radius: 50%;
}

/* Animation delays */
.carousel-caption h3:first-child {
  animation-delay: 1s;
}

.carousel-caption h3:nth-child(2) {
  animation-delay: 2s;
}

.carousel-caption button {
  animation-delay: 3s;
}
